
.pbmit-btn .pbmit-button-text.phone:before{
	content: '\e833';
}
.award-section-two .pbmit-award-image-title {
    padding: 0 0 0 0;
}
.row.g-0.awards {
    margin: 0 8px;
}
.pbmit-slider-area .pbmit-slider-content .pbmit-title{
    font-size: 48px;
    line-height: 62px;
    font-weight: 600;
}
.pbmit-slider-area .pbmit-slider-content .pbmit-title b{
    font-size: 54px;
    line-height: 64px;
    font-weight: 800;
}
.site-footer .pbmit-footer-logo {
    max-width: 150px;
}
.map-image {
    margin-top: -260px;
    text-align: right;
}
.z-index-9 {
    position: relative;
    z-index: 9;
}
.color-white {
	color: var(--pbmit-white-color);
}
.bg-complementary-1 {
	background-color: var(--pbmit-global-color-complementary-1) !important;
}
.bg-complementary-2 {
	background-color: var(--pbmit-global-color-complementary-2) !important;
}
.bg-complementary-3 {
	background-color: var(--pbmit-global-color-complementary-3) !important;
}
.bg-complementary-4 {
	background-color: var(--pbmit-global-color-complementary-4) !important;
}
.professionalno-bg {
    background-image: none;
    text-align: center;
    display: flex;
    align-items: center;
}
.professionalno-bg img{
    width: 100%;
}
#logo-test {
    margin-left: -8px;
    color: var(--pbmit-global-color);
    font-size: 40px;
    vertical-align: text-top;
    font-family: system-ui;
}
@media (min-width: 1200px) {
    .row.g-0.awards .col-md-12.col-xl-3.pbmit-right-col {
        margin-right: 24px;
        width: calc(25% - 24px);
    }
    .row.g-0.awards .col-md-12.col-xl-3.pbmit-right-col:last-child {
        margin-right: 0;
        width: calc(25%);
    }
}
@media (max-width: 1750px) {
    .row.g-0.awards .col-md-12 {
        margin-bottom: 24px;
    }
}
@media (max-width: 750px) {
    .pbmit-slider-area .pbmit-slider-content .pbmit-title{
        font-size: 28px;
        line-height: 42px;
        font-weight: 600;
    }
    .pbmit-slider-area .pbmit-slider-content .pbmit-title b{
        font-size: 32px;
        line-height: 44px;
        font-weight: 800;
    }
    #logo-test {
        margin-left: -6px;
        color: var(--pbmit-global-color);
        font-size: 28px;
        vertical-align: bottom;
        font-family: system-ui;
    }
}